/*
  Running Squiz Matrix
  Developed by Squiz - http://www.squiz.net
  Squiz, Squiz Matrix, MySource, MySource Matrix and Squiz.net are registered Trademarks of Squiz Pty Ltd
  Page generated: 14 July 2026 04:19:27
*/


.image-container {
  display: grid;
  grid-template-columns: 1fr;
  align-items: center;
  gap: 24px;
}
@media (min-width: 768px) {
  .image-container {
    grid-template-columns: 2fr 1fr;
  }
}
.text-container {
  width: 100%;
}
.article-profile-image {
  width: 100%;
  height: auto;
}
.article-title {
  color: #222;
  font-family: Arial;
  font-size: 32px;
  font-style: normal;
  font-weight: 400;
  line-height: 160%;
  letter-spacing: -0.64px;
}
.article-profile-image img {
  width: 100%;
  height: auto;
}
.breadcrumbs {
  margin-top: 10rem;
}
.article-body-content ul li {
  list-style-position: inside;
}
.quote-section {
  background: url(https://powerfulwomen.org.uk/__data/assets/image/0009/1823823/Vector-9.png);
  align-items: center;
  display: flex;
  margin: 80px 0;
  gap: 24px;
  flex-direction: column;
  padding: 80px 0;
}
.quote-person {
  color: #222;
  text-align: center;
  font-family: Arial;
  font-size: 18px;
  font-style: normal;
  font-weight: 700;
  line-height: 160%;
  letter-spacing: -0.36px;
}
.quote-section p {
  color: #222;
  text-align: center;
  font-family: Arial;
  font-size: 24px;
  font-style: normal;
  font-weight: 400;
  line-height: 160%;
  letter-spacing: -0.48px;
}
.publish-date {
  color: #222;
  font-family: Arial;
  font-size: 18px;
  font-style: normal;
  font-weight: 400;
  line-height: 160%;
  letter-spacing: -0.36px;
}
